
@media screen and (min-width:1023px){
.cont-space {    padding-right: 30px;}
}
@media screen and (min-width:768px){
	.border-right {    border-right: 1px solid #fff;    padding-right: 30px;}
	.p-left {    padding-left: 30px;}
}
@media screen and (max-width:1700px){
	.opacity-h2 {  left: auto !important;    right: 0;}
}

@media screen and (max-width:1500px){
	.site-inner, .wrap {  padding-left: 35px;}
	.opacity-h2 {    font-size: 170px;}
	
	
}
@media screen and (max-width:1366px){
.site-inner, .wrap {   padding-left: 60px;}
}

@media screen and (max-width:1280px){
	.site-inner, .wrap {    padding-left: 110px;}
	
}

@media screen and (max-width:1024px){
	.site-inner, .wrap {  padding-left: 135px;}
	.project-left > .vc_column-inner > .wpb_wrapper {  max-width: 280px;   }
	ul.foo_form_link li i.fa {    width: 30px;    font-size: 16px;}
	ul.foo_form_link li {   padding-left: 45px;    }
	ul.foo_form_link {   font-size: 14px;}
	.widget_nav_menu ul li a {    font-size: 14px; }
	aside#nav_menu-2{padding-left: 25px;}
	.footer-inner {    padding: 40px 0 50px;}
	.featured_image_area {   height: 500px;}
	.pagetitle { font-size: 150px;  letter-spacing: 10px;  margin-top: -37px;}
	.homebanner .hesperiden.tp-bullets {    width: 43% !important;}
	
}

@media screen and (max-width:991px){
	.body-left-border {    display: none;}
	.menu-toggle{background:#2a4265 !important;}
	.menu-toggle {margin-left: 30px;}
	.header-menu.active {    width: 260px;}	
	.header-menu.active .menu-toggle span{background:#fff;}
	.header-menu { width: 0;}	
	.site-header .header-menu {    padding-left: 0;    margin-left: -15px;}
	.menu-toggle {  margin-left: 0;    position: fixed;    left:23px;    top: 20px;z-index: 999;padding: 3px 12px; border-radius: 0;}
	.header-menu.active .col-md-2.header_logo {  padding-left: 0;    top: 15px;      left: 108px; }
	.genesis-nav-menu a {  font-size: 20px;     letter-spacing: 1px;    padding: 6px 50px;    }
	.genesis-nav-menu > .menu-item {  margin: 10px 0;   min-height: auto; }
	.menu-header-menu-container {    clear: both;    padding-top:15px;}
	.site-header .title-area {  float: left;    width: 150px; }
	.site-header > .wrap {display: block;     padding-left: 100px;    float: none;}
	.header-right-call span {  display: inline-block;    text-align: left;}
	.site-header .header-widget-area {flex: none;      display: block;    align-items: center;}
	.header-right-call {  font-size: 14px;  }
	.header-image .site-title > a {   height: 55px;}
	.header-right-call a {  margin: 0 12px 0 10px;    font-weight: normal;}
	.site-inner, .wrap {   padding-left: 15px;}
	.padding-left-120 {   padding-left: 0;}
	.title-h1 {    font-size: 30px;}
	.easy-step-process {  padding-top: 80px;}
	.opacity-h2 {  font-size: 18vw !important;    bottom: -48px !important;    letter-spacing: 2vw;}
	.row.d-flex {  display: block;}
	section.contact-sec {padding-left:15px; padding-right:15px;    padding-top: 40px;}
	.project-left > .vc_column-inner > .wpb_wrapper {    padding-left: 15px;}
	.portfoliosection {    margin-top: 50px;    padding-bottom: 160px;}
	.featured_image_area{margin-left: 0; height: 350px;}
	.pagetitle { font-size: 100px;  letter-spacing: 10px;  line-height: 1;    margin-top: -22px;	}
	.sub-head {  margin-bottom: 20px;}
	.service-outer {  margin-top: 15px;}
	.footer-inner {   padding: 40px 0 0;}
	.project-box {    height: 250px;}
	.project-popup-inner {    padding: 20px;}
	.homebanner .hesperiden.tp-bullets {    width:50% !important;}
	ul.foo_form_link li {    padding-left: 0;}
	ul.foo_form_link li i.fa {    display: inline-block;    margin-right: 5px;    position: static;  }
}

@media screen and (max-width:812px){
	.row.d-flex > div {   width: 100%;    text-align: center;  margin-bottom: 25px;   }
	aside#nav_menu-2 {   border-left: 0;    padding-left: 40px;    border-right: 1px solid;}
	.title-h1 {    font-size: 26px; letter-spacing: 1px;}
	.project_content .linkshare a {   margin-top: 0;    margin-bottom: 35px;}
	
}
@media screen and (max-width:767px){
	.hesperiden.tp-bullets:before{background: transparent;}
	.homebanner .hesperiden.tp-bullets{padding: 20px;}
	.homebanner .tp-bullets{font-size: 14px;}
	.homebanner .hesperiden.tp-bullets{padding: 20px 20px 25px;bottom:-45px !important;left: 0 !important;right: 0 !important;margin: 0 !important;width: 100% !important;}	
	.welcome-text { margin-bottom: 20px;    margin-top: 80px;}
	.mb60 {  margin-bottom: 25px;}
	.welcome-text .title-h1 {  margin-top: 0;}
	.opacity-h2 {  font-size: 24vw !important;    bottom: -48px !important;    letter-spacing: 2vw;}
	.project-left > .vc_column-inner > .wpb_wrapper {  max-width:100%;  padding-right: 15px;margin-bottom: 20px;}
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {  margin-bottom: 20px;}
	.welcome-text .read_more a.vc_general {  margin-top: 15px;}
	ul.easy-step { margin-bottom: 10px !important;  display: inline-block;}
	.portfoliosection {  padding-bottom: 120px;}
	.testimonial-inner{padding: 25px 25px 0;}
	aside#nav_menu-2 {  border-left: 0;    padding-left: 0;    border-right: 0;}
	.con_foo_form .form-control { height: 38px; font-size: 16px;  letter-spacing: 1px;    }
	.pagetitle {  font-size: 70px;  letter-spacing: 3px;}
	.sub-head {font-size: 18px;  letter-spacing: 1px;   line-height: 1.3;}
	.contact-page-info {  padding-top: 0;}
	.mb50 { margin-bottom: 20px;}
	.curtantsbox:not(:last-child) {    padding-right: 0;}
	.linkshare a{letter-spacing: 1px; font-size: 17px;}
	.header-right-call{display: none;}
	.closebtn1 {  padding: 0;  position: absolute;    right: 15px;    width: auto;}
	
	
	
}

@media screen and (max-width:567px){
.header-right-call {  display: none;}
	.img-width {  width: 100%;    float: left;    padding: 5px;}
}